# Hurricane Documentation

# Hurricane VLSI Database

List of all members
Hurricane::StandardSharedProperty< Value > Class Template Reference

StandardSharedProperty description (API) More...

Inheritance diagram for Hurricane::StandardSharedProperty< Value >:
[legend]

## Additional Inherited Members

Public Member Functions inherited from Hurricane::Property
virtual void | destroy ()

## Detailed Description

### template<typename Value>
class Hurricane::StandardSharedProperty< Value >

StandardSharedProperty description (API)

# Introduction

Those properties allow to assign to a set of objects a relation between a name and a value.

The documentation for this class was generated from the following file:

- Property.h